package cn.minestar;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 启动程序
 * 
 * @author ruoyi
 */
@SpringBootApplication
public class JooLunWxApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(JooLunWxApplication.class, args);
        System.out.println("微信管理系统启动成功");
    }
}
